  <style>


@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,800);


    margin: 0;
    padding: 0;
}






article,aside,figure,footer,header,hgroup,nav,section {
    display: block;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    -webkit-font-smoothing: antialiased;
}
body {
   
    overflow-x: hidden;
}

a {
    color: #BA0707;
    text-decoration: none;
}

a:hover {
    color: #BA0707;
}


nav {
    display: block;
    margin-top: 0px;
    background: #FFFFFF;
	transition: linear 0.25s;
   	opacity:0.9;
	color:#F00;
	
	
}

nav:hover {
	color:#FFF;
    display: block;
    margin-top: 0px;
   	transition: linear 0.25s;
   	opacity:0.9;
	
}

nav:hover < ul < li < a
{
	color:#FFF;
}


.menu {
    display: block;
}


.menu li {
    display: inline-block;
    position: relative;
    z-index: 100;
	
}

.menu ul li
{
	border-bottom:1px solid #CCC;
}

.menu li:first-child {
    margin-left: 0;
}

.menu li a {
    font-weight:500;
    text-decoration: none;
    padding: 20px 12px;
    display: block;
    color: #333;
    transition: all 0.2s ease-in-out 0s;
	
}

.menu li a:hover,.menu li:hover>a {
    color: #fff;
    background: #d54e79;
}

.menu ul {
    visibility: hidden;
    opacity: 0;
    margin: 0;
    padding: 0;
    width: 150px;
    position: absolute;
    left: 0px;
    background: #fff;
    z-index: 99;
    transform: translate(0,20px);
    transition: all 0.2s ease-out;
	
}

.menu ul:after {
    bottom: 100%;
    left: 20%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 6px;
    margin-left: -6px;
}

.menu ul li {
    display: block;
    float: none;
    background: none;
    margin: 0;
    padding: 0;
	
}

.menu ul li a {
    font-size: 13px;
    font-weight: normal;
    display: block;
    color: #333333;
    background: #fff;
	font-weight:600;
}

.menu ul li a:hover,.menu ul li:hover>a {
    background: #d54e79;
    color: #fff;
}

.menu li:hover>ul {
    visibility: visible;
    opacity: 1;
    transform: translate(0,0);
}

.menu ul ul {
    left: 149px;
    top: 0px;
    visibility: hidden;
    opacity: 0;
    transform: translate(20px,20px);
    transition: all 0.2s ease-out;
}

.menu ul ul:after {
    left: -6px;
    top: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 6px;
    margin-top: -6px;
}

.menu li>ul ul:hover {
    visibility: visible;
    opacity: 1;
    transform: translate(0,0);
}

.responsive-menu {
    display: none;
    width: 100%;
    padding: 20px 15px;
    background: #fff;
    color: #374147;
    text-transform: uppercase;
    font-weight: 500;
	border-radius:0px 30px 0px 30px;
	border:1px solid #CCC;
}

.responsive-menu:hover {
    background: #fff;
    color: #09F;
    text-decoration: none;
	border-radius:0px 30px 0px 30px;
	border:1px solid #CCC;
}

/*a.homer {
    background: #F70000;
}*/

@media (min-width: 768px) and (max-width: 979px) {
    .mainWrap {
        width: 768px;
    }

    .menu ul {
        top: 37px;
    }

    .menu li a {
        font-size: 12px;
    }

    a.homer {
        background: #374147;
    }
}

@media (max-width: 767px) {
    .mainWrap {
        width: auto;
        padding: 50px 20px;
    }

    .menu {
        display: none;
    }

    .responsive-menu {
        display: block;
        margin-top: 100px;
    }

    nav {
        margin-top: 70px;
        background: none;
    }

    .menu li {
        display: block;
        margin: 0;
    }

    .menu li a {
        background: #fff;
        color: #797979;
    }

    .menu li a:hover,.menu li:hover>a {
        background: #d54e79;
        color: #fff;
    }

    .menu ul {
        visibility: hidden;
        opacity: 0;
        top: 0;
        left: 0;
        width: 100%;
        transform: initial;

    }

    .menu li:hover>ul {
        visibility: visible;
        opacity: 1;
        position: relative;
        transform: initial;
    }

    .menu ul ul {
        left: 0;
        transform: initial;
    }

    .menu li>ul ul:hover {
        transform: initial;
    }
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}
</style>

<style>
      header {
    position: relative;
    width: 100%;
    min-height: 600px;
    text-align: center;
    color: #fff;
    /*background-image: url('http://placehold.it/2560x1440');*/
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

nav {
position: absolute;
top: 0;
left: 0;
right: 0;
z-index: 2;
}

.uncondensed .main-nav:hover {
z-index: 10;
}

.header-content {
position: absolute;
top: 25%;
left: 0;
right: 0;
padding: 0 20px;
}

.persona-nav-container {

}
.bk{display: none !important;}

@media (min-width: 768px){
    
    .bk{display: block !important;}
    
nav {
top: 55px;
}
.persona-nav-container {
display: block;
}
header {
min-height:80%;
}
.header-content {
top: 35%;
}
}
@media (min-width: 992px){
nav {
top: 55px;
}
.submenu {
top:85px;
z-index: 0;
}
.persona-nav-container {
display: block;
}
}


/* Carousel */

/* Carousel base class */
.carousel {
  height: 95%;
  /*margin-bottom: 60px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 1;
    top: 5.5%;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel-caption p{
    font-size: 24px
}
/* Declare heights because of positioning of img element */
.carousel .item {
  height: 100%;
  background-color: #fff;
  background-size: cover;
  background-position: center;
}
.carousel-inner {
 overflow: hidden; 
 height: 100%;
 background: #000;
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
    transition-duration: 0.75s;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

@media (max-width: 768px){
.carousel-caption p{
    font-size: 16px;
}
.carousel-caption {
   top: 20%;
}
}
</style>
